Uploaded image for project: 'OpenEJB'
  1. OpenEJB
  2. OPENEJB-1244

upgrade legacy activemq 4 support to 4.1.2

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.1.3
    • Fix Version/s: 3.1.3
    • Component/s: general
    • Labels:
      None

      Description

      We might as well use the slightly bug-fixed amq 4.1.2 in the legacy amq 4 support. It doesn't seem to cause any obvious problems.

        Attachments

          Activity

            People

            • Assignee:
              djencks David Jencks
              Reporter:
              djencks David Jencks
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: